## ruby-fog-softlayer 0.3.17

=== debian/changelog ===
ruby-fog-softlayer (0.3.17-1) unstable; urgency=medium

  * Initial release (Closes: #767132)

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Oct 2014 16:30:36 +0530
