=== debian/control ===
Source: ruby-fog-softlayer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~), ruby-fog-core,
 ruby-fog-json
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-softlayer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-softlayer.git;a=summary
Homepage: https://github.com/fog/fog-softlayer
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-fog-softlayer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-fog-core, ruby-fog-json
Description: fog module to use the SoftLayer Cloud in applications
 Module for the 'fog' library to support SoftLayer Cloud
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
